IDCVSSSummaryLast (major) updatePublished
CVE-2021-24369 3.5
In the GetPaid WordPress plugin before 2.3.4, users with the contributor role and above can create a new Payment Form, however the Label and Help Text input fields were not getting sanitized properly. So it was possible to inject malicious content su
25-06-2021 - 16:31 21-06-2021 - 20:15
Back to Top Mark selected
Back to Top